filebeat:
  prospectors:
    -
      paths:
        - /var/log/secure
        - /var/log/messages
      #  - /var/log/*.log
      
      input_type: log
      
      document_type: syslog

    -
      paths:
        - /var/log/nginx/access.log
      
      document_type: nginx-access
  registry_file: /var/lib/filebeat/registry
output:
  logstash:
    hosts: ["192.168.3.13:5044"]
    bulk_max_size: 1024

  #tls:
   #insecure: true
   #certificate_authorities: ["/etc/pki/tls/certs/filebeat.crt"]

shipper:

logging:
  files:
    rotateeverybytes: 10485760 # = 10MB
